<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    
    <style>
       /* .verde{
            background: green;
        }*/
    </style>
    
</head>
<body>
    
    <!--h1>HOLA MUNDO</h1>
    
    <div class="container verde">
        <div class="row">
            <h2>container fijo</h2>
        </div>
    </div>
    
    <br>
    <br>
    
    <div class="container-fluid verde">
        <div class="row">
            <h2>container fluido</h2>
        </div>
    </div-->
    
    <!--div class="container verde">
        <div class="row">
            <div class="col-xs-12 col-md-8">
                <p>contenido principal</p>
            </div>
            
            <div class="col-xs-12 col-md-4">
                <p>contenido lateral</p>
            </div>
        </div>
    </div-->
    
    <div class="container verde">
        <div class="row">
            <div class="col-xs-12 col-md-8">
                <p>contenido principal</p>
            </div>
            
            <table></table>
            
            
            <div class="col-xs-6 col-md-4">
                <p>contenido lateral</p>
            </div>
            
            
            
        </div>
        
        <div class="row col-md-9">
            <img src="https://www.w3schools.com/booTsTrap/paris.jpg" class="img-rounded  col-md-4" >
            <img src="https://www.w3schools.com/booTsTrap/newyork.jpg" class="img-circle  col-md-4" >
            <img src="https://www.w3schools.com/booTsTrap/sanfran.jpg" class="img-thumbnail col-md-4" >
        </div>
    </div>
    
    
    <div class="container col-md-12 ">
        <div class="row ">
            <div class="alert alert-success">
                <h1 class="">Felicidades jajajajajaj</h1>
            </div>
            
            <button class="btn btn-danger">Eliminar</button>
            <button class="btn btn-primary">Enviar</button>
            <button class="btn btn-info">Informacion</button>
        </div>
    </div>
    
    
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>
</html>